@charset "utf-8";
.pankuzu{
	padding:12px 0;
}
.pankuzu span{
	font-size:9px;
}
.bg_contents_01{
	width:872px;
	padding:5px 19px;
	background:#fff;
	border-left:1px solid #dfdfdf;
	border-right:1px solid #dfdfdf;
	line-height:1.0;
}
.bg_contents_01 h1{
	float:left;
	padding-top:5px;
}
.bg_contents_01 .info{
	width:370px;
	float:right;
}
.bg_contents_01 .info .left{
	width:136px;
	padding-top:5px;
	float:left;
}
.bg_contents_01 .info .center{
	width:148px;
	float:left;
	margin-left:12px;
	display:inline;
	font-size:12px;
	line-height:20px;
}
.bg_contents_01 .info .right{
	width:64px;
	float:right;
	padding-top:25px;
}
.bg_contents_01 .info .right a{
	display:block;
	padding-left:11px;
	background:url(/nutricare/medical/img/top/arrow_blue_01.gif) 0 3px no-repeat;
}
.bg_main_01{
	width:912px;
	height:416px;
	margin:0 auto 20px auto;
	background:url(/nutricare/medical/img/top/bg_main_01.jpg) no-repeat;
}
.bg_main_01 .left{
	width:278px;
	display:inline;
	padding:15px 0 0 20px;
	line-height:1.0;
	float:left;
}
.bg_main_01 .head{
	width:298px;
	margin-bottom:10px;
}
.bg_main_01 .head a{
	font-size:12px;
	margin-left:15px;
	padding:6px 0 0 12px;
	background:url(/nutricare/medical/img/top/arrow_blue_02.gif) 0 8px no-repeat;
	display:block;
	float:left;
	text-decoration:underline;
}
.bg_main_01 .head a:hover{
	text-decoration:none;
}
.bg_main_01 p{
	width:260px;
	font-size:14px;
	line-height:24px;
}
.bg_main_01 h2{
	font-size:24px;
	color:#0068b7;
	font-weight:bold;
	float:left;
}
.bg_main_01 .center{
	width:293px;
	float:left;
	padding-top:15px;
	text-align:center;
}
.bg_main_01 .right{
	width:292px;
	float:left;
	margin-left:14px;
	display:inline;
	padding-top:15px;
	text-align:center;
}
.bg_main_01 .mb02{
	margin-bottom:2px;
}
.bg_main_01 .mb08{
	margin-bottom:8px;
}
.bg_main_01 .mb09{
	margin-bottom:9px;
}
.bg_main_01 .center img,
.bg_main_01 .right img{
	vertical-align:top;
}
.medical_box_01{
	width:912px;
}
.medical_box_01 .essay{
	width:451px;
	float:left;
}
.bg_essay{
	width:431px;
	height:306px;
	background:url(/nutricare/medical/img/top/bg_essay.gif) no-repeat;
	padding:5px 0 0 20px;
}
.headinfo{
	height:90px;
}
.image_essay_01{
	background:url(/nutricare/medical/img/top/image_essay_01.jpg) 312px 50px no-repeat;
}
.essay_text_01{
	width:410px;
	font-size:13px;
	line-height:22px;
	margin-bottom:6px;
}
.essay_link_01{
	display:block;
	width:183px;
	background:#0068b7;
	line-height:1.0;
	margin-bottom:12px;
}
.essay_link_01 a{
	display:block;
	color:#fff;
	text-decoration:underline;
	background:url(/nutricare/medical/img/top/arrow_white_01.gif) 11px 10px no-repeat;
	padding:7px 0 7px 23px;
}
.essay_link_01 a:hover{
	text-decoration:none;
}
.bg_essay .lists{
	width:297px;
}
.bg_essay_02{
	display:block;
	width:174px;
	height:22px;
	line-height:1.0;
	background:url(/nutricare/medical/img/top/bg_essay_02.gif) no-repeat;
	font-size:13px;
	font-weight:bold;
	padding:8px 0 0 123px; 
	margin-bottom:7px;
}
.bg_essay_03{
	display:block;
	font-size:13px;
	font-weight:bold;
	width:174px;
	height:22px;
	line-height:1.0;
	background:url(/nutricare/medical/img/top/bg_essay_02.gif) no-repeat;
	padding:8px 0 0 123px; 
}
.bg_essay .lists ul{
	margin-left:11px;
}
.bg_essay .lists li{
	font-size:13px;
    margin-bottom:10px;
    padding-left:1em;
	background:url(/nutricare/medical/img/top/arrow_blue_01.gif) 0 4px no-repeat;
}
.recipe{
	width:451px;
	float:right;
}
.bg_recipe{
	position:relative;
	width:451px;
	height:311px;
	background:url(/nutricare/medical/img/top/bg_recipe.jpg) no-repeat;
}

.bg_recipe .recipe_btn {
	position:absolute;
	top:-30px;
	right:5px;
}
.bg_recipe .recipe_btn:hover {
	opacity:0.7;
}
.bg_recipe .recipe_img1 {
	position:absolute;
	top:165px;
	right:3px;
}	
.bg_recipe .recipe_img2 {
	position:absolute;
	top: 50px;
	right: 126px;
}	

.image_recipe_01{
	padding:20px 0 0 20px;
	margin-bottom:11px;
}
.recipe_link_01{
	display:block;
	width:180px;
	height:45px;
	background:#f5b916;
	margin:20px 0 0 18px;
}
.recipe_link_01 a{
	font-size:12px;
	line-height:19px;
	display:block;
	text-decoration:underline;
	padding:3px 0 0 32px;
	background:url(/nutricare/medical/img/top/arrow_blue_03.gif) 11px 19px no-repeat;
}
.recipe_link_01 a:hover{
	text-decoration:none;
}
.bg_recipe_02{
	width:429px;
	height:106px;
	margin-left:11px;
	margin-top: 25px;
	background:url(/nutricare/medical/img/top/bg_recipe_02.jpg) no-repeat;
	letter-spacing:-1px;
}
.bg_recipe_02 ul{
	padding-top: 53px;
	font-size: 12px;
	font-weight:bold;
	line-height:1.0;
}
.bg_recipe_02 li{
	padding-left:14px;
	margin-bottom:15px;
	background:url(/nutricare/medical/img/top/arrow_blue_04.gif) 3px 2px no-repeat;
}
.bg_recipe_02 span{
	font-size:10px;
}
.bg_recipe h5{
	margin-left:11px;
}
.recipe_list_01{
	width:428px;
	font-size:13px;
	font-weight:bold;
}
.recipe_list_01 li{
	margin-left:12px;
	padding-left:16px;
	float:left;
	background:url(/nutricare/medical/img/top/arrow_blue_04.gif) 3px 4px no-repeat;
	margin-bottom:4px;
}
/* 認証画面 */
.bg_contents_02{
	width:872px;
	padding:8px 19px;
	background:#fff;
	border-left:1px solid #dfdfdf;
	border-right:1px solid #dfdfdf;
	line-height:1.0;
}
.bg_contents_top_02 img{
	vertical-align:bottom;
}
.bg_contents_bottom_02 img{
	vertical-align:top;
}
.bg_check{
	width:912px;
	background:url(/nutricare/medical/img/check/bg_check_top_01.png) top no-repeat;
	padding-bottom:30px;
}
.bg_check h2{
	padding-top:30px;
	text-align:center;
	margin-bottom:20px;
}
.check_text_01{
	font-size:15px;
	line-height:26px;
	text-align:center;
	margin-bottom:20px;
}
.check_box_01{
	width:416px;
	padding:15px 20px;
	margin:0 auto 30px auto;
	background:#eeeeee;
}
.check_box_01 p{
	font-size:13px;
	line-height:18px;
}
.check_box_01 p span{
	display:block;
	margin-bottom:4px;
	text-align:center;
}
#check_buttons{
	width:458px;
	margin:0 auto 20px auto;
}
#check_buttons .yes_button{
	float:left;
	cursor:pointer;
}
#check_buttons .remove_button{
	float:right;
	cursor:pointer;
}
.check_text_02{
	width:456px;
	margin:0 auto;
	padding:8px 0;
	text-align:center;
	background:#d8e7f3;
	font-size:14px;
}
.check_text_02 a{
	color:#0168b5;
	text-decoration:underline;
}
.check_text_02 a:hover{
	text-decoration:none;
}
